May somebody can give me a detail steps about sqlite3 installation?


#1

my ruby version is 1.8.6, rails version is 2.3.2, but it seems that
sqlite3 hasn’t installed successfully.

I need the detail steps about sqlite3 installation…

~alex zhou


#2

here you go:
http://mislav.uniqpath.com/rails/install-sqlite3/